## libproc-waitstat-perl 1.00

=== debian/changelog ===
libproc-waitstat-perl (1.00-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libproc-waitstat-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 13:42:22 +0000

libproc-waitstat-perl (1.00-6) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 08:51:53 +0100

libproc-waitstat-perl (1.00-5) unstable; urgency=medium

  * Take over for the Debian Perl Group; Closes: #862645 -- RFA/ITA
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Roderick Schertler
    <roderick@argon.org>).
  * Replace (build-)dependency on ancient version of perl with a dependency on
    perl without a version (as permitted by Debian Policy 3.8.3).
  * debian/watch: use metacpan-based URL.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.0.0.
  * Switch to source format "3.0 (quilt)".
  * Simplify debian/rules.
  * Don't install README anymore.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Add /me to Uploaders.
  * Improve short and long description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Aug 2017 12:01:11 -0400

libproc-waitstat-perl (1.00-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Migrate to debhelper compat level 9 (closes: #800243):
    - add ${misc:Depends} to Depends
    - add debian/compat file
    - migrate to dh7 style debian/rules file

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Sat, 13 Feb 2016 20:01:00 +0000

libproc-waitstat-perl (1.00-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR in debian/rules.
    (Closes: #795635)

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Aug 2015 18:33:51 +0200

libproc-waitstat-perl (1.00-4) unstable; urgency=low

  * Drop /usr/doc symlink by rebuilding with newer debhelper (closes: #359460).
  * Change section to "perl".
  * Add debian/watch.

 -- Roderick Schertler <roderick@argon.org>  Thu, 25 May 2006 16:37:15 -0400

libproc-waitstat-perl (1.00-3) unstable; urgency=low

  * Add missing build-depends on libipc-signal-perl (closes: #133873).

 -- Roderick Schertler <roderick@argon.org>  Thu, 14 Feb 2002 08:47:40 -0500

libproc-waitstat-perl (1.00-2) unstable; urgency=low

  * Update to policy 3.5.2.
  * Update to latest Perl policy.

 -- Roderick Schertler <roderick@argon.org>  Tue, 31 Jul 2001 10:33:18 -0400

libproc-waitstat-perl (1.00-1) unstable; urgency=low

  * New upstream release.
  * Put manpages in /usr/share/man.

 -- Roderick Schertler <roderick@argon.org>  Wed, 27 Oct 1999 10:57:31 -0400

libproc-waitstat-perl (0.01-2) unstable; urgency=low

  * Simple updates for 3.0.0 standards.
  * Simple updates for new Perl policy.

 -- Roderick Schertler <roderick@argon.org>  Wed, 14 Jul 1999 14:55:39 -0400

libproc-waitstat-perl (0.01-1) unstable; urgency=low

  * Initial version.

 -- Roderick Schertler <roderick@argon.org>  Mon, 28 Dec 1998 22:50:19 -0500

$Id: changelog,v 1.6 2006-05-25 20:38:56 roderick Exp $
