=== debian/control ===
Source: libproc-waitstat-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl,
               libipc-signal-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libproc-waitstat-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libproc-waitstat-perl.git
Homepage: https://metacpan.org/release/Proc-WaitStat

Package: libproc-waitstat-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libipc-signal-perl
Multi-Arch: foreign
Description: module to interpret and act on wait() status values
 The Proc::WaitStat module contains functions which are useful for
 interpreting and acting on wait() status values.
 .
 Nothing is exported by default.
