=== debian/watch ===
version=4
https://metacpan.org/release/Proc-WaitStat   .*/Proc-WaitStat-v?@ANY_VERSION@@ARCHIVE_EXT@$
